package de.oaa.xxx.framework.request;

public class NotAuthorizedException extends Exception {

	private static final long serialVersionUID = 1L;

	NotAuthorizedException(String text) {
		super(text);
	}
}
